#!/bin/sh
echo 'name: bio
version: 0.5.2
id: bio-0.5.2-ee8b2a1567e9b5ecc1b250e8e7f20e70

license: LGPL
copyright:
maintainer: ketil@malde.org
stability:
homepage: http://biohaskell.org/Libraries/Bio
package-url:
synopsis: A bioinformatics library
description: This is a collection of data structures and algorithms
             useful for building bioinformatics-related tools
             and utilities.
             .
             Current list of features includes: a Sequence data type supporting
             protein and nucleotide sequences and conversion between them.  As of version
             0.4, different kinds of sequence have different types.  Support for quality
             data, reading and writing Fasta formatted files, reading TwoBit and
             phd formats, and Roche/454 SFF files.  Rudimentary (i.e. unoptimized) support
             for doing alignments - including dynamic adjustment of scores based on sequence quality.
             Also Blast output parsing.  Partly implemented single linkage clustering, and
             multiple alignment.  Reading Gene Ontology (GO) annotations (GOA) and
             definitions\/hierarchy.
             .
             The Darcs repository is at: <http://malde.org/~ketil/biohaskell/biolib>.
category: Bioinformatics
author: Ketil Malde
exposed: True
exposed-modules: Bio.Sequence Bio.Sequence.SeqData
                 Bio.Sequence.Fasta Bio.Sequence.FastQ Bio.Sequence.TwoBit
                 Bio.Sequence.Phd Bio.Sequence.Entropy Bio.Sequence.HashWord
                 Bio.Sequence.GOA Bio.Sequence.GeneOntology Bio.Sequence.KEGG
                 Bio.Sequence.AminoProperties Bio.Sequence.SFF Bio.Sequence.SFF_name
                 Bio.Sequence.SFF_filters Bio.Alignment.BlastData
                 Bio.Alignment.BlastFlat Bio.Alignment.Blast Bio.Alignment.BlastXML
                 Bio.Alignment.AlignData Bio.Alignment.Matrices Bio.Alignment.SAlign
                 Bio.Alignment.AAlign Bio.Alignment.QAlign Bio.Alignment.Multiple
                 Bio.Alignment.ACE Bio.Alignment.Bowtie Bio.Alignment.Soap
                 Bio.Alignment.BED Bio.Alignment.PSL Bio.Clustering Bio.Util
                 Bio.Util.Parsex Bio.Location.Strand Bio.Location.Position
                 Bio.Location.ContigLocation Bio.Location.Location
                 Bio.Location.LocMap Bio.Location.OnSeq Bio.Location.SeqLocation
                 Bio.Location.SeqLocMap Bio.GFF3.Escape Bio.GFF3.Feature
                 Bio.GFF3.FeatureHier Bio.GFF3.FeatureHierSequences Bio.GFF3.SGD
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/bio-0.5.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/bio-0.5.2
              /usr/local/lib
hs-libraries: HSbio-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.5.1.1-afeb3895324ee60cc5b4d153a73647dc
         array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         parallel-3.2.0.3-4cdd6067624f867b253b98d6d9fb9f52
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         tagsoup-0.12.8-05898bc25a1898cc6cafd7e4d6fd8e5c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/bio-0.5.2/html/bio.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/bio-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
